{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.3d6.reaction") itemtype="Modifier" sections="single" mod1="reaction"}}
<div class="reactions item-list">
    {{#each checks as |item|}}
    {{#if (eq item.name "Reaction") }}
    <div class="item reaction" data-item-id="{{item._id}}" title="{{item.system.notes}}">
        <label class="rollable draggable" data-name="{{item.name}}" data-roll="{{numberFormat item.system.value decimals=0}}" data-type="reaction">
            [{{numberFormat item.system.moddedvalue decimals=0}}] {{item.name}} {{localize "local.item.rollable.3d6.check"}}
        </label>
    </div>
    {{/if}}
    {{/each}}
{{> "systems/hnh/templates/partials/modifiers.hbs" section=reactionmods}}
</div>
